Subject: Re: bug#15746: 24.3; [PATCH] bookmark should confirm when overwrite

From: Stefan Monnier <[email-masked]>
Date: Tue, 29 Oct 2013 23:57:20 -0400

>> This way, Drew can hit RET RET when he knows he's overwriting an
>> existing bookmark.
> This would change a standard question into something slightly different.
> Not good UI in my view.

Partly agreed.  But the RET RET confirmation is already used in
C-x C-f and C-x b when visiting a new file or a new buffer, so it's not
completely new.

        Stefan